Bug 152140 - Unable to see PCMCIA compact flash disk
Unable to see PCMCIA compact flash disk
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-25 05:02 EST by Andrea Montefusco
Modified: 2013-03-05 22:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 15:44:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Montefusco 2005-03-25 05:02:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
Mar 25 10:53:26 andrewp cardmgr[3792]: socket 0: ATA/IDE Fixed Disk
Mar 25 10:53:27 andrewp kernel: hde: SanDisk SDCFB-64, CFA DISK drive
Mar 25 10:53:27 andrewp kernel: ide2 at 0x100-0x107,0x10e on irq 3
Mar 25 10:53:27 andrewp kernel: hde: max request size: 128KiB
Mar 25 10:53:27 andrewp kernel: hde: 125440 sectors (64 MB) w/1KiB Cache, CHS=490/8/32
Mar 25 10:53:27 andrewp kernel:  hde: hde1
Mar 25 10:53:27 andrewp kernel: ide-cs: hde: Vcc = 3.3, Vpp = 0.0
Mar 25 10:53:27 andrewp cardmgr[3792]: executing: './ide start hde 2>&1'
Mar 25 10:53:27 andrewp cardmgr[3792]: + ./ide: line 34: /sbin/ide_info: No such file or directory



Version-Release number of selected component (if applicable):
pcmcia-cs-3.2.7-2.2

How reproducible:
Always

Steps to Reproduce:
1. Insert the PCMCIA CF adapter into slot
2. Nothing happened

  

Actual Results:  Nothing happened

Expected Results:  The mounted file system in devices tab of konqueror file browser
(like USB flash devices or CDROM)

Additional info:

The /var/log/messages say that a file from pcmcia package is missing:

Mar 25 10:53:22 andrewp cardmgr[3792]: executing: './ide stop hde 2>&1'
Mar 25 10:53:22 andrewp cardmgr[3792]: + ./ide: line 34: /sbin/ide_info: No such file or directory
Mar 25 10:53:26 andrewp cardmgr[3792]: socket 0: ATA/IDE Fixed Disk
Mar 25 10:53:27 andrewp kernel: hde: SanDisk SDCFB-64, CFA DISK drive
Mar 25 10:53:27 andrewp kernel: ide2 at 0x100-0x107,0x10e on irq 3
Mar 25 10:53:27 andrewp kernel: hde: max request size: 128KiB
Mar 25 10:53:27 andrewp kernel: hde: 125440 sectors (64 MB) w/1KiB Cache, CHS=490/8/32
Mar 25 10:53:27 andrewp kernel:  hde: hde1
Mar 25 10:53:27 andrewp kernel: ide-cs: hde: Vcc = 3.3, Vpp = 0.0
Mar 25 10:53:27 andrewp cardmgr[3792]: executing: './ide start hde 2>&1'
Mar 25 10:53:27 andrewp cardmgr[3792]: + ./ide: line 34: /sbin/ide_info: No such file or directory
Comment 1 Andrea Montefusco 2005-03-25 05:05:04 EST
This behaviour begins after an the RHN update to
pcmcia-cs-3.2.7-2.2.
My system is full update.
Comment 2 Dan Williams 2005-06-17 21:21:49 EDT

*** This bug has been marked as a duplicate of 120486 ***
Comment 3 Pete Zaitcev 2005-06-17 21:57:16 EDT
Ugh, Dan, you cannot dup this into bug 120486.
The 120486 is "silly message from ide_info, no other problem"
This bug is "my flash is not mounted. oh, an also I see a silly
message which might or might not have anything to do with it".
It has absolutely nothing to do with 120486.
Comment 4 Matthew Miller 2006-07-10 19:44:32 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 Bill Nottingham 2007-09-18 15:44:18 EDT
Closing per prior comment.

Note You need to log in before you can comment on or make changes to this bug.